<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_certificate', language 'tr', version '3.6'.
 *
 * @package     tool_certificate
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addelement'] = 'Öge ekle';
$string['aligncentre'] = 'Merkez';
$string['alignleft'] = 'Sol';
$string['alignment'] = 'Metin hizalama';
$string['alignment_help'] = 'Metnin sağa hizalanması, öğe koordinatlarının (Konum X ve Konum Y) metin kutusunun sağ üst köşesine, ortaya hizalamada orta üst köşeye ve sol hizalamada sol üst köşeye atıfta bulunacağı anlamına gelir.';
$string['alignright'] = 'Sağ';
$string['certificate'] = 'Sertifika';
$string['certificate:manage'] = 'Sertifikaları yönet';
$string['certificateimages'] = 'Sertifika resimleri';
$string['certificates'] = 'Sertifikalar';
$string['editelementname'] = 'Öğe adını düzenle';
$string['editpage'] = '{$a} sayfasını düzenle';
$string['edittemplatename'] = 'Şablon adını düzenle';
$string['invalidelementwidth'] = 'Lütfen pozitif bir sayı girin.';
$string['invalidheight'] = 'Yükseklik, 0\'dan büyük geçerli bir sayı olmalıdır.';
$string['invalidmargin'] = 'Kenar boşluğu, 0\'dan büyük geçerli bir sayı olmalıdır.';
$string['issuenewcertificates'] = 'Yeni sertifikalar verme';
$string['issuenotallowed'] = 'Bu şablondan sertifika vermenize izin verilmiyor.';
$string['issueormangenotallowed'] = 'Bu şablondan sertifika vermenize veya bu şablonu yönetmenize izin verilmiyor.';
$string['leftmargin_help'] = 'Bu, sertifika PDF\'sinin mm cinsinden sol kenar boşluğudur.';
$string['manageelementplugins'] = 'Sertifika öğesi eklentilerini yönet';
$string['managetemplates'] = 'Sertifika şablonlarını yönetin';
$string['mycertificates'] = 'Sertifikalarım';
$string['mycertificatesdescription'] = 'Bunlar, e-posta yoluyla veya manuel olarak indirerek size verilen sertifikalardır.';
$string['name'] = 'İsim';
$string['nametoolong'] = 'Ad için izin verilen maksimum uzunluğu aştınız';
$string['noimage'] = 'Resim yok';
$string['notverified'] = 'Doğrulanmadı';
$string['oneissuewascreated'] = 'Bir sayı oluşturuldu';
$string['page'] = '{$a} sayfası';
$string['pageheight_help'] = 'Bu, sertifika PDF\'sinin mm cinsinden yüksekliğidir.  Referans olarak bir A4 kağıt parçası 297 mm yüksekliğinde ve bir mektup 279 mm yüksekliğindedir.';
$string['pagewidth_help'] = 'Bu, sertifika PDF\'sinin mm cinsinden genişliğidir.  Referans için bir A4 kağıdı 210 mm genişliğinde ve bir mektup 216 mm genişliğindedir.';
$string['posx_help'] = 'Bu, öğenin referans noktasının x yönünde bulunmasını istediğiniz sol üst köşeden itibaren mm cinsinden konumdur.';
$string['posy_help'] = 'Bu, elemanın referans noktasının y yönünde bulunmasını istediğiniz sol üst köşeden itibaren mm cinsinden konumdur.';
$string['privacy:metadata:tool_certificate:issues'] = 'Verilen sertifikaların listesi';
$string['privacy:metadata:tool_certificate_issues:code'] = 'Sertifikaya ait kod';
$string['privacy:metadata:tool_certificate_issues:expires'] = 'Sertifikanın süresinin dolduğu zaman damgası. Süresi dolmazsa 0.';
$string['privacy:metadata:tool_certificate_issues:templateid'] = 'Sertifikanın kimliği';
$string['privacy:metadata:tool_certificate_issues:timecreated'] = 'Sertifikanın verildiği zaman';
$string['privacy:metadata:tool_certificate_issues:userid'] = 'Sertifikayı veren kullanıcının kimliği';
$string['receiveddate'] = 'Ödüllü';
$string['revoke'] = 'Geri çekme';
$string['revokecertificateconfirm'] = 'Bu kullanıcıdan alınan bu sertifikayı iptal etmek istediğinizden emin misiniz?';
$string['rightmargin_help'] = 'Bu, sertifika PDF\'sinin mm cinsinden sağ kenar boşluğudur.';
$string['type'] = 'Tür';
$string['uploadimage'] = 'Resim yükle';
$string['valid'] = 'Geçerli';
$string['verified'] = 'Doğrulandı';
$string['verify'] = 'Doğrula';
$string['verifycertificates'] = 'Sertifikaları doğrulayın';
$string['verifynotallowed'] = 'Sertifikaları doğrulamanıza izin verilmiyor.';
$string['viewcertificate'] = 'Sertifikayı Görüntüle';
