<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_myoverview', language 'tr', version '3.6'.
 *
 * @package     block_myoverview
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addtofavourites'] = 'Kursu favorilere ekle';
$string['aria:addtofavourites'] = 'Yıldızı';
$string['aria:card'] = 'Kart görünümüne geç';
$string['aria:controls'] = 'Kursa genel bakış kontrolleri';
$string['aria:courseactions'] = 'Geçerli kurs için eylemler';
$string['aria:courseprogress'] = 'Kurs ilerleme durumu:';
$string['aria:coursesummary'] = 'Kurs özet metni:';
$string['aria:displaydropdown'] = 'Açılır menüyü göster';
$string['aria:favourites'] = 'Yıldızlı kursları göster';
$string['aria:future'] = 'Gelecekteki kursları göster';
$string['aria:groupingdropdown'] = 'Gruplama açılır menüsü';
$string['aria:inprogress'] = 'Devam eden kursları göster';
$string['aria:lastaccessed'] = 'Kursları son erişim tarihine göre sıralama';
$string['aria:list'] = 'Liste görünümüne geç';
$string['aria:past'] = 'Geçmiş kursları göster';
$string['aria:removefromfavourites'] = 'Yıldızını kaldır';
$string['aria:sortingdropdown'] = 'Sıralama açılır menüsü';
$string['aria:summary'] = 'Özet görünümüne geç';
$string['aria:title'] = 'Kursları kurs adına göre sıralama';
$string['card'] = 'Kart';
$string['cards'] = 'Kartlar';
$string['courseprogress'] = 'Kurs ilerlemesi';
$string['defaulttab'] = 'Geçerli sekme';
$string['defaulttab_desc'] = 'Bir kullanıcı, kurs genel bakışını ilk kez görüntülediğinde gösterilecek sekme. Kurs özetlerine dönerken, kullanıcının aktif sekmesi hatırlanır.';
$string['favourites'] = 'Yıldızlı';
$string['future'] = 'Gelecek';
$string['inprogress'] = 'Devam eden';
$string['lastaccessed'] = 'Son erişim';
$string['list'] = 'Liste';
$string['morecourses'] = 'Daha fazla ders';
$string['myoverview:addinstance'] = 'Yeni bir derslere genel bakış bloğu ekle';
$string['myoverview:myaddinstance'] = 'Yeni bir kurslara genel bakış bloğu ekle';
$string['next30days'] = 'Sonraki 30 gün';
$string['next7days'] = 'Sonraki 7 gün';
$string['nocourses'] = 'Ders yok';
$string['nocoursesfuture'] = 'Gelecek ders yok';
$string['nocoursesinprogress'] = 'Devam eden ders yok';
$string['nocoursespast'] = 'Geçmiş ders yok';
$string['noevents'] = 'Son tarihi gelen etkinlik yok';
$string['past'] = 'Geçmiş';
$string['pluginname'] = 'Kurslara genel bakış';
$string['privacy:metadata:overviewgroupingpreference'] = 'Kurs genel bakış blok gruplama tercihi.';
$string['privacy:metadata:overviewlasttab'] = 'Bu, genel bakış bloğunda kullanıcı tarafından seçilen son sekmeyi saklar.';
$string['privacy:metadata:overviewpagingpreference'] = 'Kursa genel bakış, sayfalama tercihini engeller.';
$string['privacy:metadata:overviewsortpreference'] = 'Kursa genel bakış blok sıralama tercihi.';
$string['privacy:metadata:overviewviewpreference'] = 'Kurs genel bakış blok görünümü tercihi.';
$string['privacy:request:preference:set'] = '\'{$a->name}\' ayarının değeri \'{$a->value}\' idi';
$string['recentlyoverdue'] = 'Son zamanlarda tarihi geçmiş';
$string['removefromfavourites'] = 'Bu dersin yıldızını kaldır';
$string['sortbycourses'] = 'Derslere göre sırala';
$string['sortbydates'] = 'Tarihe göre sırala';
$string['summary'] = 'Özet';
$string['timeline'] = 'Zaman çizelgesi';
$string['title'] = 'Kurs adı';
$string['viewcourse'] = 'Dersi gör';
$string['viewcoursename'] = '{$a} dersini gör';
